Subject: Ticket Assigned - Need escalation need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 05:22:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation need POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506794262 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  505230977            01:49 PM, 10th Oct                   Mazin                   Hi Dear customer,, Thank you for contacting us. My name is Mazin Bassi How may I help you?           01:50 PM, 10th Oct                     hi                    Hi mazin           01:50 PM, 10th Oct                     hi                    My issues is with delivery           01:50 PM, 10th Oct                     hi                    I didn't get any delivery but... i got message that my order has benn delivered           01:51 PM, 10th Oct                     hi                    Even my order status is showing the same           01:51 PM, 10th Oct                   Mazin                   This is the order number 9506794262 ?           01:52 PM, 10th Oct                     hi                    Yes           01:52 PM, 10th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:52 PM, 10th Oct                     hi                    Sure           01:53 PM, 10th Oct                   Mazin                   We have checked and we would like to inform you that our courier team contacted on (971505230977) and delivered the order on ( Oct-10-2021 01:16 PM ).           01:55 PM, 10th Oct                   Mazin                   We request you to please check with your security, family members and neighbours regarding your order.           01:55 PM, 10th Oct                     hi                    Here no security.....           01:56 PM, 10th Oct                     hi                    I am at home no one came for delivery           01:56 PM, 10th Oct                   Mazin                   Is this your correct contact number 971505230977 ?           01:57 PM, 10th Oct                     hi                    Yes           01:57 PM, 10th Oct                     hi                    I chek with neighbors too....they didn't get           01:58 PM, 10th Oct                   Mazin                   please accept our sincere apologies for this. we will escalate this issue to our concerned team to investigate this and will contact you asap           01:58 PM, 10th Oct                   Mazin                   Is there anything else i can help you with ?           01:58 PM, 10th Oct                     hi                    Then wat abot my order           01:59 PM, 10th Oct                     hi                    I need them urgent...           01:59 PM, 10th Oct                     hi                    Hello...?           02:00 PM, 10th Oct                   Mazin                   We will contact the carrier team and we will update you asap           02:01 PM, 10th Oct                   Mazin                   Is there anything else i can help you with ?           02:01 PM, 10th Oct                     hi                    can you share delivery guy number...?           02:01 PM, 10th Oct                   Mazin                   We apologize,We do not have that at the time we will update you on [email-masked]           02:03 PM, 10th Oct                     hi                    I need them by tomorrow....plz make sure           02:04 PM, 10th Oct                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           02:06 PM, 10th Oct                     hi                    Thank you           02:07 PM, 10th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208169